CVE-2014-0041CVE-2014-0041

Affected configuration(s):

cpe:/a:redhat:openstack:4.0

Date published: 2014-06-02T11:55:11.620-04:00

Date last modified: 2014-06-03T11:04:28.537-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://rhn.redhat.com/errata/RHSA-2014-0579.html

Summary: OpenStack Heat Templates (heat-templates), as used in Red Hat Enterprise Linux OpenStack Platform 4.0, sets sslverify to false for certain Yum repositories, which disables SSL protection and allows man-in-the-middle attackers to prevent updates via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.